/* ====================
	公共css样式
==================== */
@charset "utf-8";
@import url(base.css); 

.main_top{width:100%;height:auto;float:left;background:url(../images/main_top_bg.jpg);}
.banner{width:597px;height:290px;float:left;border:5px solid #b4b4b4;margin-top:53px;}

.slideBox{ width:597px; height:290px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left;  width:10px; height:10px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/icoCircle.png) 0 -10px no-repeat; }
.slideBox .hd ul li.on{ background-position:0 0; }
.slideBox .bd{ position:relative; height:100%; z-index:0;  }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:597px; height:290px; display:block; }

.index_about{width:365px;height:290px;float:right;margin-top:57px;}
.index_about span{font-size:18px;font-weight:bold;color:#282828;}
.index_about p{font-size:12px;color:#282828;line-height:1.9em;padding-top:10px;}

.share_login{width:100%;float:left;height:40px;background:url(../images/tm_56_bg.png);margin-top:55px;}
.share_login .share{height:40px;float:left;color:#fff;}
.share_login .share span{float:left;font-size:18px;font-family:"Microsoft YaHei";font-weight:bold;margin-left:20px;padding-top:10px;margin-right:7px;}
.share_login .share a{float:left;margin-left:6px;padding-top:8px;}
.share_login .login{float:right;}
.share_login .login span{float:left;font-family:"Microsoft YaHei";font-weight:bold;font-size:12px;padding-top:10px;padding-right:5px;color:#ffffff;}
.share_login .login input{width:80px;height:23px;background:none;border:1px solid #bebebe;color:#bebebe;line-height:23px;margin-top:7px;float:left;margin-right:14px;}
.share_login .login a{color:#ffffff;}
.share_login .login button{width:54px;height:25px;background:#ec6f00;border:none;float:left;margin-right:20px;margin-top:7px;font-family:"Microsoft YaHei";font-weight:bold;font-size:12px;color:#ffffff;}
.news_main{width:100%;float:left;height:auto;margin-top:35px;}
.left_news_o{width:624px;height:496px;border:1px solid #eae5e8;border-top:none;float:left;padding:0 27px;padding-top:3px;background:url(../images/top_blue_bg.jpg) repeat-x top;}
.left_news_o .cat_top{width:100%;float:left;margin-top:22px;}
.left_news_o .cat_top a.catname{float:left;font-family:"Microsoft YaHei";font-size:18px;font-weight:bold;color:#2283c7;background:url(../images/cat_icon_1.jpg) no-repeat left  3px;padding-left:33px;padding-bottom:3px;}
.left_news_o .cat_top a.catname:link{color:#2283c7;}
.left_news_o .cat_top a.catname:visited{color:#2283c7;}
.left_news_o .cat_top a.catname:hover{color:#2283c7;}
.left_news_o .cat_top a.more{float:right;width:50px;height:20px;background:#3d8ec6;text-align:center;line-height:20px;font-family:"Tw Cen MT","arial";font-size:12px;color:#ffffff;margin-top:3px;}
.left_news_o .cat_top a.more:link{color:#ffffff;}
.left_news_o .cat_top a.more:visited{color:#ffffff;}
.left_news_o .cat_top a.more:hover{color:#ffffff;}
.left_news_o .hot{width:100%;float:left;margin-top:19px;}
.left_news_o .hot a.thumb{float:left;width:120px;height:100px;}
.left_news_o .hot a.title{width:490px;float:right;font-family:"Microsoft YaHei";font-size:14px;font-weight:bold;color:#4b4b4b;padding-top:3px;}
.left_news_o .hot a.title:hover{color:#2283c7;}
.left_news_o .hot p.summary{width:490px;float:right;color:#4b4b4b;padding-top:7px;line-height:1.9em;}
.left_news_o .hot a.more{float:left;margin-left:15px;font-family:"Estrangelo Edessa","arial";padding-right:15px;background:url(../images/more_bg.jpg) no-repeat right;margin-top:8px;color:#2283c7;}
.left_news_o ul{width:100%;float:left;margin-top:23px;}
.left_news_o ul li{width:100%;float:left;border-top:1px dotted #808080;padding:16px 0px;}
.left_news_o ul li a{float:left;color:#4b4b4b;}
.left_news_o ul li a:hover{color:#2283c7;}
.left_news_o ul li span{float:right;color:#666666;}

.right_news_o{width:272px;height:366px;border:1px solid #eae5e8;border-top:none;float:right;padding:0 18px;padding-top:3px;background:url(../images/top_blue_bg.jpg) repeat-x top;}
.right_news_o_bot{width:272px;height:366px;margin-top:10px;}
.right_news_o .cat_top{width:100%;float:left;margin-top:20px;}
.right_news_o .cat_top a.catname{float:left;font-family:"Microsoft YaHei";font-size:14px;font-weight:bold;color:#2283c7;background:url(../images/cat_icon_2.jpg) no-repeat left;padding-left:23px;padding-bottom:2px;}
.right_news_o .cat_top a.cat_icon_3{background:url(../images/cat_icon_3.jpg) no-repeat left;}
.right_news_o ul{width:100%;float:left;}
.right_news_o ul li{width:100%;float:left;border-top:1px dotted #808080;padding:11px 0px;}
.right_news_o_bot ul li{width:100%;float:left;border-top:1px dotted #808080;padding:14px 0px;}
.right_news_o ul li.no_border{border:none;}
.right_news_o ul li a{float:left;color:#4b4b4b;}
.right_news_o ul li a:hover{color:#2283c7;}


.left_news_t{width:624px;height:236px;border:1px solid #eae5e8;border-top:none;float:left;padding:0 27px;padding-top:3px;background:url(../images/top_blue_bg.jpg) repeat-x top;margin-top:10px;}
.left_news_t .cat_top{width:100%;float:left;margin-top:22px;}
.left_news_t .cat_top a.catname{float:left;font-family:"Microsoft YaHei";font-size:18px;font-weight:bold;color:#2283c7;background:url(../images/cat_icon_4.jpg) no-repeat left ;padding-left:33px;padding-bottom:4px;padding-top:3px;}
.left_news_t .cat_top a.catname:link{color:#2283c7;}
.left_news_t .cat_top a.catname:visited{color:#2283c7;}
.left_news_t .cat_top a.catname:hover{color:#2283c7;}
.left_news_t .cat_top a.more{float:right;width:50px;height:20px;background:#3d8ec6;text-align:center;line-height:20px;font-family:"Tw Cen MT","arial";font-size:12px;color:#ffffff;margin-top:3px;}
.left_news_t .cat_top a.more:link{color:#ffffff;}
.left_news_t .cat_top a.more:visited{color:#ffffff;}
.left_news_t .cat_top a.more:hover{color:#ffffff;}
.left_news_t ul{width:100%;float:left;margin-top:26px;}
.left_news_t ul li{width:100%;float:left;border-top:1px dotted #808080;padding:16px 0px;}
.left_news_t ul li a{float:left;color:#4b4b4b;}
.left_news_t ul li a:hover{color:#2283c7;}
.left_news_t ul li span{float:right;color:#666666;}


.index_pic_list{width:946px;height:272px;float:left;margin-top:10px;border:1px solid #eae5e8;border-top:none;padding:0 26px;padding-top:3px;background:url(../images/top_blue_bg.jpg) repeat-x top;margin-bottom:40px;}
.index_pic_list .cat_top{width:100%;float:left;margin-top:22px;}
.index_pic_list .cat_top a.catname{float:left;font-family:"Microsoft YaHei";font-size:18px;font-weight:bold;color:#2283c7;background:url(../images/cat_icon_6.jpg) no-repeat left ;padding-left:33px;padding-bottom:4px;}
.index_pic_list .cat_top a.catname:link{color:#2283c7;}
.index_pic_list .cat_top a.catname:visited{color:#2283c7;}
.index_pic_list .cat_top a.catname:hover{color:#2283c7;}
.index_pic_list .cat_top a.more{float:right;width:50px;height:20px;background:#3d8ec6;text-align:center;line-height:20px;font-family:"Tw Cen MT","arial";font-size:12px;color:#ffffff;}
.index_pic_list .cat_top a.more:link{color:#ffffff;}
.index_pic_list .cat_top a.more:visited{color:#ffffff;}
.index_pic_list .cat_top a.more:hover{color:#ffffff;}


.picScroll-left{ width:100%;  overflow:hidden; position:relative;margin-top:28px;float:left;}

.picScroll-left .bd{}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{margin-right:48px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:200px; height:150px; display:block;}
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }

.no_border_top{border-top:none !important;}